{
    "path": "$OET_PATH/testcases/function_test/pkg_test/d-spy/d-spy-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_d-spy-libs_function_install",
            "desc": "Test installation of d-spy-libs package"
        },
        {
            "name": "test_d-spy-libs_function_uninstall",
            "desc": "Test uninstallation of d-spy-libs package"
        }
    ]
}